/* Nog uit te werken! */

@media screen and (min-width:540px) {
	#content img.left 									{ float:left; clear:none; display:inline-block; margin:0 10px 10px 0; }
	#content img.right									{ float:right; clear:none; display:inline-block; margin:0 0px 10px 10px; }
	#container, #footer									{ overflow:hidden; }
	#navigation											{ margin:0; border-radius:6px; border:2px solid #C7CFD6; width:auto; height:38px; line-height:38px; padding:0; }
	#menu												{ display:block; }
	#menu li:hover ul									{ display:block; }
	
	#navigation #bcc-button-top							{ margin-right:2px; top:99px; border-radius:0 4px 4px 0; }
	#navigation #bcc-button-top span					{ margin-right:0; }
	#navigation #bcc-button-top .image					{ display:block; transition:height 500ms ease;}
	#navigation #bcc-button-top:hover .image			{ height:80px; }
	
	#bcc-top-form div.bcc-form { height:200px; }

	
	div.maps-mobile {display:none; }
	#google-maps { display:block; min-height:500px; }
	
	#mobile-menu-expand, a.hotel-list					{ display:none; }
	a.logo												{ width:340px; float:left; margin-bottom:20px; margin-top:10px; }
	#navigation											{ background:url('/data/images/5/9/1/shine.png') repeat-x #131e4d; }
	#menu li 											{ float:left; }
	#menu li ul											{ box-shadow:2px 2px 10px -4px #000; display:none; position:absolute; left:-22px; top:38px; border-radius:0 0 6px 6px; z-index:10; background:#131e4d; width:200px; border-left:2px solid #c7cfd6; border-right:2px solid #c7cfd6; border-bottom:2px solid #c7cfd6; border-top:none; }
	#menu li a											{ border-top:none; font-size:0.8em; height:38px; line-height:38px; padding:0 8px; background:url('/data/images/5/9/0/dividers.png') no-repeat left center; }
	#menu li ul li a									{ height:32px; line-height:32px; background:none; }
	#menu li:first-child a								{ background:none; }
	#menu li a:hover,
	#menu li a.active									{ background-color:#475691; color:#FFF; text-decoration:none;  }
	
	
	#sidebar 											{ padding-left:0; padding-right:0; margin-top:10px; margin-left:10px; margin-right:10px; }
	
	#sidebar h2											{ margin-top:0; }
	#content 											{ padding-left:0; padding-right:0; margin-top: 20px; margin-left:10px; margin-right:10px; overflow:hidden; }
	#reservation-block									{ margin-left:0; margin-right:0; border-radius:6px; }
	#reservation-form-expand							{ display:none; }
	#reservation-form									{ display:block; padding:10px 0 0 0; }
	#reservation-form h2								{ margin:0 0 10px 0; }
	#reservation-form label								{ font-size:1em; }
	#reservation-form #reservation-form-submit			{ margin-bottom:0; }

	#reservation-form .field							{ clear:none; }
	#search-results-block								{ margin-left:0; margin-right:0; border-radius:6px; }
	#reservation-block									{ border:1px solid #CADCE8; }
	#reservation div.booking							{ margin-top:38px; }
	#sub-navigation, #benefits-block					{ display:block; float:none; clear:both; margin-left:10px; margin-right:10px;  }
	#footer												{ margin-top:20px; }
	#footer ul li										{ width:50%; float:left; }
	#footer ul li:first-child + li + li 				{ clear:both; }

	#footer ul li ul li									{ width:100%; float:none; }
	
	#company-card-header								{ display:block; transition: all 500ms  }
	#company-card-header.active							{ height:80px; }

	
	#to-top												{ display:none; }
		
	#content ul.hotels li								{ clear:both; display:block; position:relative; padding:12px 140px 12px 188px; min-height:112px; margin-bottom:0; border-radius:0; }
	#content ul.hotels.overzicht li						{ min-height:110px; }
	#content ul.hotels.overzicht li a.button			{ display:block; }
	#content ul.hotels li img.image						{ margin-right:12px; position:absolute; left:0; top:10px; height:100px; width:164px; padding:6px; background:#FFF; border:1px solid #ddd; }
	#content ul.hotels li p								{ margin-bottom:0; }
	#content ul.hotels li p.reviews						{ display:block; }
	#content ul.hotels li h2							{ max-width:none; padding-top:0;  }
	#content ul.hotels li h2 a.map						{ color:#131f4c; font-size:0.7em; padding-left:22px; height:24px; line-height:24px; background:url('/data/images/5/8/6/map.png') no-repeat left center; }
	#content ul.hotels li h2 a.map, p.reviews a			{ font-weight:normal; color:#266CD6; text-decoration:underline; }
	#content ul.hotels li a.button						{ position:absolute; margin:0; top:88px; right:0; }
	#content ul.hotels.overzicht li a.button 			{ top:44px; }
	#content ul.hotels li div.star						{ position:absolute; right:0; top:42px; float:none; padding:6px 8px 10px; line-height:8px; text-align:right; }
	#content ul.hotels li div.star strong				{ margin-top:6px; }	
	ul.hotels a.button									{ display:block; }
	
	
	#hotel-details .description img.image				{ float:left; margin:0 10px 0 0; width:auto; }
	#hotel-details p.reviews							{ margin-top:0; position:absolute; top:10px; right:0; text-align:right; }
	#hotel-details p.address							{ padding-right:120px; }
	#hotel-details p.reviews img						{ width:102px; height:24px; }
	#tabs												{ position:relative; clear:both; }
	#tabs div.tab										{ float:left; }
	#tabs div.tab h2									{ padding:0 10px; border-bottom:1px solid #cacaca; height:38px; margin-top:2px; text-align:center; line-height:38px; background-image:none; border-top:1px solid #cacaca;  border-left:1px solid #cacaca; border-right:1px solid #cacaca;}
	#tabs div.tab.last h2								{ border-radius:0 6px 0 0; }

	#tabs div.tab h2:hover								{ background:#DDD; }
	#tabs div.tab div.content							{ position:absolute; top:40px; /*z-index:-1;*/ padding:20px; left:0; right:0; overflow:hidden; border-top:none; }
	#tabs div.tab.active h2								{ background-image:none; background-color:#FFF; color:#121e44; border-bottom:1px solid #FFF; }

	
	#tabs #hotel-info h2								{ border-radius:6px 0 0 0 ; border-top:1px solid #cacaca; }
	#tabs #reservation h2 								{ background:#FBB731; border-radius:0 6px 0 0; }
	#tabs #reservation.active h2 						{ background:#FFF; border-radius:0 6px 0 0; }

		#facilities	ul									{ -moz-column-count:2; }

	#route #hotel-map-single							{ height:360px; width:100%; display:none; }
	#route.active #hotel-map-single 					{ display:block; }
	#hotel-info div.content ul li						{ width:25%; overflow:hidden; }
	#hotel-info div.content ul li img					{ padding:1px; }
	#reviews .review .summary span						{ display:inline-block; margin-left:10px; }
	div.booking											{ float:right; width:32%;  }
	
	div.overview, div.roomtype										{  margin-left:20px; margin-right:10px;}
		div.overview h2, div.overview h3, div.roomtype h2, div.roomtype h3, div.data div.options h2	{ margin-left:-20px; }
	div.data											{ padding:10px 0; width:68%; float:left; }
	
	div.room											{ padding-left:140px; clear:both; }
	#content div.room h3								{ margin:6px 0; }
	div.room img										{ width:120px; position:absolute; left:10px; top:10px; border-radius:6px; }
	div.room div.star									{ display:inline-block; }
	
	#tabs div.tab 										{ width:20%; }
	#tabs div.tab:last-child div.content				{ border-radius:0; }
	#tabs div.tab div.content 							{ width:500%; position:static; padding:0; border-radius:0; }
	#tabs div.tab div.content div.content-inner			{ overflow:hidden; border-radius:0 0 6px 6px; border-top:1px solid #cacaca; margin-top:-1px; }
	#tabs #facilities div.content 						{ margin-left:-100%; }
	#tabs #route div.content 							{ margin-left:-200%; }
	#tabs #reviews div.content 							{ margin-left:-300%; }
	#tabs #reservation div.content 						{ margin-left:-400%; }
	
	
	form label											{ display: inline-block; width:160px; /*margin-top:2px;  vertical-align:middle;*/ }
	form .field											{ clear:both; }
	form div.options,
	#arrangement-label,
	#audio_visio-label									{ float:left; margin-bottom:20px; }
	
	#logout												{ margin:0; }
	#login-block										{ position:relative; }
	
	#logout #button-logout 								{ position:absolute; right:0; top:32px; }
	
	label.inline.mailinglist 							{ width:320px; }
	
	#remark-label, #question-label						{ vertical-align:top; }
	
	
	


	
	
	
}

@media screen and (min-width:780px) {
	
	img.subtract, img.add				{ width:32px; height:32px; }

	#content 											{ margin-top: 0; }
	#breadcrumb											{ display: block; margin: 12px 0 0 0; color: #666; }
	#breadcrumb a										{ color: #666; }
	#breadcrumb span.separator							{ padding: 0 6px; font-size: 1.2em; }

	#reservation-form .arrival, 
	#reservation-form .departure, 
	#reservation-form .rooms, 
	#reservation-form .ppr 								{ width:94%; float:none; }

	#reservation-form input { width:90%; }
	#reservation-form label								{ font-size:1.25em; }
	#reservation-form #reservation-form-submit							{ width:100%; padding-left:0; padding-right:0; }
	#search-results a.button { display:block; }

		#service-menu									{ display:block; float:right; margin-right:50px; }
	#footer ul li										{ width:25%; float:left; }
		#footer ul li:first-child + li + li { clear:none; }


	#sidebar											{ width:25.53191489361702%; float:left; margin-left:0; margin-right:2.127659574468085%; }
	#content											{ width:72.34042553191489%; float:right; margin-left:0; margin-right:0; }
	#sub-navigation										{ float:left; clear:left; width:25.53191489361702%; margin-left:0; margin-right:0; }
	#benefits-block										{ display:block; width:25.53191489361702%; float:left; clear:left; margin-left:0; margin-right:0; }
	#menu li a											{ padding:0 16px; font-size:1em; }
	#navigation #bcc-button-top span		 			{ padding:0 20px; }
	
	    * 													{ margin: 0; }
    html, body 											{    height: 100%;    }
    #wrapper {    min-height: 100%;    height: auto !important;    height: 100%;    margin: 0 auto -200px;    }
    #footer {    height: 160px; }
	.push { height:220px; }

}


@media screen and (min-width:1024px) {
	#menu li a, #navigation #bcc-button-top span											{ padding:0 20px; font-size:1.2em; }
		#tabs div.tab h2									{ font-size:1.2em; }


}